.row-content{
    padding: 80px 150px 100px ;
    h2{
        font-size: 50px;
        font-weight: 950;
    }
}

.img-service{
    height: 200px;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}

.row-space{
    padding-left: 30px !important;
}

.option-active{
    color: rgb(255, 94, 0);
}

.row-card{
    border-bottom: 2px solid rgb(255, 94, 0);
    padding: 20px;
    
    p:hover{
        color: #ff5f13;
        font-size: 14px;
        font-weight: bold;
        text-transform: capitalize;
    }
    .read-more{
        font-size: 14px;
    }
}

.row-who{
    padding: 50px 0px 50px 100px;

    .safe-img{
        height: auto;
        width: 100%;
        object-fit: cover;
        object-position: center center;

    }
    .no-padding{
        padding: 0px !important;
    }

    .blue-card{
        background-color:#062f7a;
        border-radius: 10px;
        margin-top: -100px;
        padding: 20px 0px;

        p{
            color: #fff;
            font-weight: bold;
            text-transform: uppercase;
            margin-bottom: -5px;
            text-align: center;

        }
        
    }
    
    .who-text{
        h1{
            font-size: 80px;
            font-weight: 800;
        }

        p{
            font-size: 17px;
            margin-bottom: 20px;
            padding-right: 150px;
            margin-top: 30px;
        }

        .btn-orange{
            background-color: rgb(235, 95, 2);
            color: #fff;
            font-size: 14px;
        }
    }
}

.our-text{
     h3{
         font-size: 50px;
         font-weight: 950;
         padding-left: 20px;
         padding-top: 120px;
        
        }
}

.menu-our{
    padding-top: 150px;
    padding-left: 200px;
}

.btn-filter:active{
    color: #ff5f13;
}

.img-space{
    padding: 0px 15px;
}

.img-project{
    padding-top: 35px;
    width: 370px;
    height: 394px;
    object-fit: cover;
    object-position: center center;

}

.edificio-name{
        font-size: 25px;
        font-weight: bold;
        text-transform: capitalize;
        background-color: #fafafa;
        width: 370px;
        height: 60px;
        font-family: sans-serif;
        text-align: left;
        padding: 10px;

}

.edificio-name:hover{
    background-color:#062f7a;
    color: #fff;
}

